Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:58:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dears,

I have already returned this item. Below is the order no. For which I have cancelled the return.

Order : 6263833176 

This order I have kept with me.

Thanks,
Azim

Sent from my iPhone

> On 1 Feb 2021, at 4:36 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order #6266581126
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We’ve cancelled your return
> Hi Azim Shaikh, your return 1000475984 for order 6266581126 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Plain Shirt with Short Sleeves and Spread Collar
> Color: Blue
> Size: S
> Quantity: 1
> SAR 36
>  	
> Total	SAR 36
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044676